#Sitemeter {
    width: 780px;
	margin: 0px auto;    /* Right and left margin widths set to "auto" */
	text-align: right;
	padding: 15px;
	border: 0px;
}

#Styleswitch {
    width: 780px;
	margin: 0px auto;    /* Right and left margin widths set to "auto" */
	text-align: right;
	padding: 15px;
	border: 0px;
}

#Content {
	width: 780px;
	margin: 0px auto;    /* Right and left margin widths set to "auto" */
	text-align: left;    /* Counteract to IE5/Win Hack */
	padding-top: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-color: #ffffff;
	border: 5px ridge #ccbbaa;
}

#LeftColumn {
	float: left;
	text-align: left; 
	width: 30%;
	margin-left: 150px; 
}

#RightColumn {
	float: right;
	text-align: left; 
	width: 40%;
}

#CenterColumn {
	width: 100%;
	text-align: center; 
}

#Sidebar {
	position: relative;
	width: 200px;
	margin: 3px 0px 0px 3px;
	padding: 0px;
	float: right;
	background-color: #f9f5eb;
	border: 1px solid #ccbbaa;
}

#Justified {
	width: 85%;
	text-align: justify;
	margin-left: 20px;
	margin-right: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

.indent {
	margin-left: 20pt;
	margin-right: 20pt;
	font-family: verdana, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10pt;
	color: #222222;
}

@font-face {
	font-family: "Cardinal";
	src: url('http://www.silkewerk.com/files/cardinal-webfont.eot');
	src: local('☺'), 
		url('http://www.silkewerk.com/files/cardinal-webfont.ttf') format('truetype'), 
		url('http://www.silkewerk.com/files/cardinal-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

p.title {
	font-family: "Cardinal", serif;
	font-size: 36pt;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}

p.subtitle {
	font-weight: bold;
}

body {
	margin: 0px 0px; 
	padding: 0px;   		
	text-align: center;      /* Hack for IE5/Win */
	background-color: #ffffff;
	background: url("http://www.silkewerk.com/images/tile1.jpg");
	color: black;
}

a:link { 
	border: none;
	text-decoration: none;
}

a:visited {
	border: none;
	text-decoration: none;
}

a:hover {
	border: none;
	color: red;
	text-decoration: underline;
}

a:active {
	border: none;
	color: green;
	text-decoration: none;
}

br.all {
    clear: both;
}

h1 {
	font-family: verdana, "Trebuchet MS", Helvetica, sans-serif;
	color: #444444;
	text-align: center;
}

h1.center {
	text-align: center;
}

h2 {
	font-family: verdana, "Trebuchet MS", Helvetica, sans-serif;
	font-style: italic;
	color: #444444;
}

h2.center {
	text-align: center;
}

h2.maintext {
	font-size: 14pt;
	font-style: normal;
	margin-bottom: 0px; 
	padding: 0px;   		
}

h2.subtitle {
	font-size: 18pt;
	font-style: normal;
	text-align: center;
}

h2.title {
	text-align: center;
	margin-bottom: 0px; 
}

h3 {
	font-family: verdana, "Trebuchet MS", Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
	margin-top: 0px; 
}

h3.subtitle {
	text-align: center;
}

hr {
    width: 98%;    
}

img.braid {
	padding-left: 20px;   		
	padding-bottom: 20px;   		
}

img.thumb {
	width: 240px;
	height: 80px;
}

img.link {
	padding-top: 15px;   		
	padding-right: 5px;   		
	vertical-align: text-top;
}

img.inline {
	padding-left: 20px;   		
	padding-right: 20px;   		
	padding-bottom: 20px;   		
}

img.button {
   margin-left: 10;
   margin-left: 10;
}


li {
	padding-bottom: 10px;   		
	font-size: 10pt;
	color: #222222;
}


ol {
	font-family: verdana, "Trebuchet MS", Helvetica, sans-serif;
	color: #222222;
}


p {
	font-family: verdana, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10pt;
	color: #222222;
}

p.bio {
	margin-right: 25px;
}

p.braidsetup {
   text-align: left;
   margin-left: 40px;
   text-indent: -20px;
}

p.braid {
   text-align: left;
   margin-left: 60px;
   margin-bottom: 0px; 
   text-indent: -20px;
}

p.braid2 {
   text-align: left;
   margin-left: 80px;
   margin-bottom: 0px; 
   text-indent: -20px;
}

p.braid3 {
	text-align: left;
	margin-left: 100px;
	margin-bottom: 0px; 
	text-indent: -20px;
}

p.braidref {
	text-align: center;
	margin-left: 10;
	margin-right: 10;
}

p.center {
	text-align: center;
}

p.justify {
	text-align: justify;
}

p.column {
   text-align: left;
   margin-left: 20;
}

p.hang {
   text-align: left;
   margin-left: 40px;
   text-indent: -20px;
}

p.hang2 {
   text-align: left;
   margin-left: 80px;
}

p.hide {
	font-size: 1pt;
	color: #ffffff;
}

p.maintext {
	margin-left: 15px;
	margin-right: 15px;
}

p.mainright {
	margin-left: 10;
	text-align: right;
}

p.section {
	font-size: 14pt;
	font-style: italic;
	font-weight:bold;
	margin-left: 10;
}

p.source {
	font-style: italic;
	margin-left: 10;
	margin-right: 10;
}

p.sourceref {
	font-weight:bold;
	margin-left: 10;
	margin-right: 10;
}

p.caption {
   text-style: italic;
}

p.ccaption {
	text-style: italic;
	text-align: center;
}

p.subheading {
	font-style: italic, bold;
	font-size: 14pt;
	color: #220022;
}

p.point {
	margin-left: 25px;
	margin-top: -10px;
	margin-bottom: 30px;
	color: #220022;
}

p.note {
	color: #220022;
}

p.cnote {
	text-align: center;
	color: #220022;
}

p.small {
	font-size: 9pt;
}

p.navbar {
	text-align: center; 
	font-size: 9pt;
}

p.copyright {
	text-align: center; 
	font-size: 9pt;
}

p.biblio {
	font-size: 12pt;
}

p.blue {
	background-color: #ddffdd;
}

p.cblue {
	background-color: #e0ffff;
	text-align: center;
}

p.clblue {
	background-color: #e0ffff;
	font-size: 18pt;
	text-align: center;
	font-style: italic, bold;
}

table.w100 {
    background-color: #ffffff;
    border: 0;
	width: 100%;
}

table.center {
    margin: 0px auto;
}

table.menu {
	background-color: #ffffff;
	border: 0;
	width: 100%;
	padding-left: 50px;
}

table.maintext {
	font-family: verdana, "Trebuchet MS", Helvetica, sans-serif;
	color: #222222;
	background-color: #ffffff;
	border: 0;
	align: center;
	padding-left: 50px;
	margin-left: 15px;
	margin-right: 15px;
}

table.analysis {
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}

th.analysis {
    border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	vertical-align: center;
}

table.colors {
    border-width: 0;
    vertical-align: middle;
}

td.colors {
    border-width: 0;
    vertical-align: middle;
}

td {
    font-family: verdana, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10pt;
	color: #222222;
}

td.w15 {
    width: 15%;
}

td.w25 {
    width: 25%;
}

td.w30t {
    width: 30%;
    vertical-align: top;
}

td.w50 {
    width: 50%;
}

td.analysis {
	border-width: 1px;
	padding: 10px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	vertical-align: top;
}

td.links {
	width: 50%;
	padding: 20px;
	margin: 20px;
}

td {
	background-color: #ffffff;
	font-family: verdana, "Trebuchet MS", Helvetica, sans-serif;
	color: #222222;
	font-size: 10pt;
}

td.center {
	background-color: #ffffff;
	font-family: verdana, "Trebuchet MS", Helvetica, sans-serif;
	color: #222222;
	font-size: 10pt;
	text-align: center;
}

td.colortext {
	border: 0;
	text-align: left;
	vertical-align: top;
}

td.column {
    width: 30%;
	border: 0;
	text-align: left;
	vertical-align: top;
}

td.maintext {
	margin-left: 10;
	margin-right: 10;
	border: 0;
	text-align: left;
	vertical-align: top;
}

td.image {
	margin-left: 10;
	margin-right: 10;
	border: 0;
	text-align: center;
	vertical-align: center;
}


table.sealtags {
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}

tr.sealtags {
	width: 100%;
}

td.sealtags {
	padding: 10px;
	text-align: left;
	vertical-align: top;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
	background-color: white;
}

ul {
	font-family: verdana, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12pt;
	color: #222222;
}

